Package org.lwjgl.opengles

# Class NVPlatformBinary

java.lang.Object
org.lwjgl.opengles.NVPlatformBinary

public final class NVPlatformBinary extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_NVIDIA_PLATFORM_BINARY_NV`
Accepted by the <binaryformat> parameter of ShaderBinary:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_NVIDIA_PLATFORM_BINARY_NV

public static final int GL_NVIDIA_PLATFORM_BINARY_NV
Accepted by the <binaryformat> parameter of ShaderBinary:

See Also:
  - Constant Field Values